import { service_option } from './open_choose_return_service_popup';

export const get_option_html = ( options: service_option[] ): string => {
	let option_html: string = '';
	options.forEach( ( option: service_option ) => {
		option_html += `<li class="return-service__item">`;
		option_html += `<input required type="radio" name="shipping_service_id" value="${ option.service_id }" id="${ option.service_id }">`;
		option_html += `<label for="${ option.service_id }">${ option.name }</label>`;
		option_html += `</li>`;
	} );

	return option_html;
};
